Version of Sonarlint for eclipse compatible with JRE 8

For reasons that are beyond this post, our users must use eclipse 2020-06 (the last version to support JRE 8) for most of their development activities. I am running Sonarqube 6.7. I need to find a compatible version of sonarlint for eclipse. When using version 5.x, I am told that the version of the java and javascript plugins in sonarqube are too old but they cannot be upgraded further in sonarqube 6.7. Your help is much appreciated. I could live with having sonarlint disconnected from the sonarqube server but I need to know what is the last sonarlint that will support jre 8.

Hi,

The latest SonarLint for Eclipse version to support Java 8 as a runtime is the version 6.2.0.37299 that you can find here:
https://binaries.sonarsource.com/SonarLint-for-Eclipse/releases/6.2.0.37299/

++